
    body{
        font-family: Myriad pro;
    }
    .text-logo{
        font-size: 24px;
    }
    .text-menu{
        font-size: 20px;
    }

    .text-bold{
      font-weight: bold;
    }
    .text-tabla{
        font-size: 18px;
    }
    .text-titulo{
      font-size: 40px;
    }
    .text-subtitulo{
      font-size: 26px;
    }
    .text-contenido{
      font-size: 18px;

    }    
    .text-ai{
        font-size: 36px;
    }
    .color-rojo{
        color:#a62b30;

    }
    .color-gris{
        color: #464646;
    }
label{
        font-size: 20px;
    }
    select option {
        text-decoration: none;
        font-size: 20px;
        height: 30px;
    }
    input[type=search]{
        font-size: 20px;
    }
    .dataTables_info{
        font-size: 24px;
        color: silver;
        margin: 0px;
        padding: 0px;
    }
    .dataTables_paginate {
        font-size: 24px;
    }
    .pagination>li>a, .pagination>li>span {
        color :red;
    }
    .page-item.active .page-link{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:hover{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:active{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:focus{
        background: red;
        border-color: red;
        
    }




.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}
.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav-button:first-of-type {

    border-top-left-radius: 4px;

    border-bottom-left-radius: 4px;

}



.nav-button:last-of-type {

    border-top-right-radius: 4px;

    border-bottom-right-radius: 4px;

}
.misBordes {

    border-top-right-radius: 25px;
    border-top-left-radius:  25px;
    border-bottom-left-radius:  25px;
    border-bottom-right-radius:  25px;

}
.row-bottom-margin { margin-bottom:0px; }
.padding-0{
    padding-right:0;
    padding-left:0;
}
.capa{
    background-image: url("..\imagenes\todoslosiconosylogos\arequipa-arequipa.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.capaCore{
    background-image: url("../imagenes/todoslosiconosylogos/mapa_arequipa2.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.irProvincia{
    color:  green;
    cursor: pointer;
}
.imgTama{

    width: 75%;
    height:75%;
}
.table td {
    vertical-align:middle; 
}
nav {
    width: 100%;
    height: 20px;
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
}
nav:hover{
    
    width: 100%;
    height: 40px;
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    cursor: pointer;
}
.nav a{

    color: white !important;
    font-size: 1.8em ;
    color:white;
    cursor:pointer;
}
.nav .dropdown-menu a{
    color: white !important;
    font-size: 1.8em ;
    background: #d9534f;
    color:white;
    cursor:pointer;
    
}
.nav li:hover{
        background: #ff534f;
        border-radius: 30px;

}
.nav li{
    padding-right:5px;

}
li .nav .nav-item .dropdown-item{
    background: red;
    color:white;
}
li  {
    background: #d9534f;
}
li .dropdown-item:hover{
    background: #9D0002;
}